@charset "UTF-8";
/* CSS Document
font-family:'UniversLTW01-67BoldCn', Arial;
font-family:'UniversLTW01-47LightCn', Arial;
font-family:'UniversLTW01-59UltraCn', Arial;
font-family:'UniversLTW01-57Condense 723821', Arial;
font-family:'UniversLTW02-49LightUlt', Arial;
*/

title {text-transform:capitalize!important;}

body			{background:url(../images/pattern.jpg) repeat #003e7e fixed;}
.container		{background-color:#fff; padding-left:32px; padding-right:32px;}
.white-bg		{background-color:#fff; width:944px; margin:0 auto}
p a				{color:#007dc3; text-decoration:none;}
p a:hover		{color:#003e7e;}
strong, b			{font-weight:normal; font-family:'UniversLTW01-67BoldCn', Arial;}
p.missingcontent {background-color:#ffff00; padding:5px;}
i     {font-style: italic;}

/* 
HERO SLIDER
*/

.top-crest				{position:fixed; top:-50px; left:50%; top:-225px; z-index:10; margin-left:-472px; width:944px;}
.top-crest hgroup .dot-line	{bottom:49%; top:auto;}
.internal-wrapper .top-crest hgroup .dot-line	{bottom:42%; top:auto;}
.top-crest hgroup .dot-line em	{background-color:rgba(255,255,255,0);}
.country				{position:absolute; right:0; bottom:55%; padding:3px 40px 3px 10px; background-color:rgba(255,255,255,0.2); font-size:13px; color:#FFF; 
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
@media (max-width: 768px){
						.country 	{display:none;}
	}

.country img			{position:absolute; right:5px; top:4px;}

a.btn-moreinfo img		{position:static!important; width:auto !important; height:auto !important; }
.slide-caption			{width:400px; margin:0 auto;}
.slide-caption-text		{background-color:#FFF; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding:10px;}
.slide-caption:hover .white-border	{display:block;}
p.scroll-down			{color:#ffffff; margin-bottom:0;}
p.scroll-down em		{padding:0 6px; font-weight:600; color:#003e7e;}
.slides-pagination		{display:none;}
.white-border			{padding:4px; border:8px solid rgba(255,255,255,0.5); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

.slogan-box				{position:absolute; width:100%; text-align:center; z-index:10; bottom:5px;}
.slogan-box h1			{line-height:normal; margin-bottom:0;}
nav.slides-navigation	{font-family:'UniversLTW02-49LightUlt', Arial;}
.fullscreen-image		{min-height:770px;}
@media (min-width: 1025px){
.fullscreen-image		{background-attachment:fixed;}
}
ul.slides-container li	{background:url(../images/logo-landscape.jpg) no-repeat center 500px #fff;}

/* 
OVERWITE FROM ORIGINAL TEMPLATE 
*/
.header-text-entry		{padding-top:150px;}



/* 
HELPER 
*/
.navy					{color:#003e7e;}
.azure					{color:#007dc3;}
.bg-navy, .bg-navy .container				{background-color:#003e7e;}
.bg-azure, .bg-azure .container				{background-color:#007dc3;}
.bg-black, .bg-black .container				{background-color:#000000;}
.bg-white, .bg-white .container				{background-color:#ffffff;}

.padding-30				{padding-top:15px; padding-bottom:15px;}
.padding-20				{padding-top:10px; padding-bottom:10px;}
.padding-10				{padding-top:5px; padding-bottom:5px;}
a.read-more				{color:#007dc3; display:block; border-bottom:2px solid #007dc3; font-size:12px; position:relative; margin-top:-1.5em; line-height:1.6em; padding-right:28px; text-decoration:none;}
a.read-more:after		{content: ""; display: table; clear: both;}
a.read-more em			{font-size:1em; margin-left:5px; position:absolute; bottom:-0.1em; right:0; background-color:#007dc3; color:#fff; width:22px; height:22px; line-height:22px; text-align:center;-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;  }
/*a.read-more:hover, a.read-more:hover em		{color:#999b9e;}*/
a.read-more:hover		{border-bottom-color:#999b9e; color:#999b9e;}
a.read-more:hover em	{background-color:#999b9e; color:#FFF; }
ul.bullet-list			{margin-bottom:1em;}
ul.bullet-list li		{position:relative;  padding-left:1.1em; margin-bottom:2px;}
ul.bullet-list li:before	{content:'\2022'; color:#007dc3; position:absolute; left:1%; top:0;}
ol						{list-style-position:outside; padding-left:15px; margin-bottom:1em; counter-reset: li; list-style-type:none; padding-left:0;}  
ol li					{margin-left: 0;
    padding-left: 1.1em;
    position: relative;}
ol > li:before {
    content: counter(li);
    counter-increment: li;
    line-height: 1.2em;
	color:#007dc3;
	font-family:'UniversLTW01-59UltraCn', Arial;
	float:left;
	position:absolute;
	top:1.1px;
	left:1.5%;
}
blockquote				{background-color:#efefef; padding:15px 20px; margin-bottom:1em;}
blockquote p			{color:#1a1a1a;}
.display-table			{display:table;}
.display-cell			{display:table-cell; vertical-align:middle;}
.position-relative		{position:relative;}
img.pull-left			{margin-right:20px;}
img.pull-right			{margin-left:20px;}
.no-float				{float:none;}
.text-right				{text-align:right;}
.page table				{width:100%; margin-bottom:1em;}
.page table td			{background-color: #efefef; padding: 10px 8px; font-size:0.9em; vertical-align:top;}
.page table td:hover	{background-color:#dcdcdc; transition: all 0.25s ease 0s}
.page table td p		{margin-bottom:5px; line-height:1em;}
.fancy-button a			{font-family:'UniversLTW01-67BoldCn', Arial; font-size:14px; border:none; background:url("../images/bg-fancybutton.png") no-repeat left 0px; direction:rtl; height:26px; line-height:26px; text-align:right; padding-right:10px; transition:none; color:#565656;  display:block; width:100%; text-transform:uppercase;}
.fancy-button			{border:1px solid #999b9e; padding:5px; margin-bottom:1em;}
.fancy-button:hover		{border:1px solid #003e7e;}
.fancy-button:hover a			{background-position: left -26px; color:#fff;}
a.white-link, a.white-link .fa			{color:#fff;}
a.white-link:hover, a.white-link:hover .fa	{color:rgba(255,255,255,0.7);}
/* 
VIMEO RESPONSIVE EMBED CODE 
*/
.embed-container 		{ position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } 
.embed-container iframe, .embed-container object, .embed-container embed 
						{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.fullpage-video-embed	{height:680px;}
.fullpage-video-embed p	{color:#FFF;}
.multimedia hgroup		{margin:10px 0;}
.multimedia				{cursor: pointer;}
.multimedia .section-title span	{display:inline-block; color:#FFF; text-transform:uppercase; position:relative; top:-15px;}
.multimedia .section-title span.align-right	{font-family:'UniversLTW01-67BoldCn', Arial;}
.multimedia .section-title .thumbGallery img	{border:8px solid rgba(255,255,255,0.6); border:-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; margin:0 10px;}
.multimedia hgroup .dot-line	{width:250px;}
@media (max-width: 995px){
.multimedia hgroup .dot-line	{width:160px;}	
	}

/* 
MAIN MENU 
*/
.nav-wrap				{padding-left:20px; padding-right:20px; z-index:200;}
.site-nav				{position:absolute; z-index:5; top:-82px;font-size:15px; font-family:'UniversLTW01-67BoldCn', Arial; padding-left:35px;}
.site-nav > ul > li	 	{display: block; float: left; line-height:80px; 
-webkit-transition: padding .25s ease, color 100ms linear, background-color .25s ease-out;
transition: padding .25s ease, color 100ms linear, background-color .25s ease-out;
}
.site-nav > ul > li.current-menu-item	{background-color:#007dc3;}
.site-nav > ul > li.active	{background-color:#007dc3;}

.site-nav > ul > li.current-menu-item > a, .site-nav > ul > li.current-menu-item > a em	{color:#FFF;}
.site-nav > ul > li > a	{color:#003e7e; text-transform:uppercase;/* border-left:1px solid #007dc3;*/ padding: 0 2.1em 0 0.6em; position:relative; display:block;}
.site-nav > ul > li > a > em	{color:#003e7e; font-size:8px; font-weight:bold; position:absolute; top:45%; right:2.5em;}
.site-nav > ul > li:hover {background-color:#007dc3 ;}
.site-nav > ul > li:hover a, .site-nav > ul > li:hover a > em	{color:#FFF;}
.menu-line			{width:1px; background-color:#007dc3; height:16px; margin-top:32px; left:0; top:50%; float:left;}
.site-nav > ul > li.current-menu-item + li a span.menu-line,
.site-nav > ul > li:hover + li a span.menu-line
{background-color: rgba(255,255,255,0);}
.school-icon		{position:absolute; left:0; top:40px; margin-top:-12px;}


/* 
STICKY
*/
.sticky-nav			{position:fixed; background:url(../images/sticky-nav-bg.jpg) center top; top:0; width:100%; height:80px; max-width:none; -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.8); -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.8); box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.8); text-align:center; z-index:9999999; display:none;}
.sticky-nav nav.site-nav	{top:0; position:relative; max-width:944px; margin: 0 auto;}
.sticky-nav .container	{background:none;}

.sticky-nav nav.site-nav > ul > li {}
.sticky-nav nav.site-nav .dropdown-wrap	{text-align:left;}


/* 
MANI NAV DROP DOWN 
*/
.dropdown-wrap								{background-color:#FFF; position:absolute; display:none; width:944px; left:-32px; top:80px;}
@media (max-width: 995px){
.dropdown-wrap								{width:750px;}
}
.site-nav > ul > li > div.dropdown-wrap > div.dropdown			{padding:20px 20px 30px 20px; font-size:0.875em/*14px/16*/; background-color:#007dc3; width:45.7% /*x/16px*/; position:absolute; /*min-height:365px;*/}
.site-nav > ul > li:hover > div.dropdown-wrap	{display:block !important;}


.site-nav > ul > li > div.dropdown-wrap > div.dropdown p							
{font-family:'UniversLTW01-47LightCn', Arial;color:#999b9e;}
.site-nav > ul > li > div.dropdown-wrap > div.dropdown > div.row > div.col-sm-6 > ul > li > a,
.site-nav > ul > li > div.dropdown-wrap > div.dropdown > div.row > div.col-sm-6 > ul > li
{color:#FFF; text-transform:uppercase;}
.site-nav > ul > li > div.dropdown-wrap > div.dropdown > div.row > div.col-sm-6 > ul > li 
{line-height:normal;margin-bottom:10px;}
.site-nav > ul > li > div.dropdown-wrap > div.dropdown > div.row > div.col-sm-6 > ul > li > a:hover
{color:rgba(255,255,255,0.7);}


.site-nav > ul > li.left > div.dropdown-wrap > div.dropdown,
.site-nav > ul > li.left > div.dropdown-wrap > div.dropdown,
.site-nav > ul > li.left > div.dropdown-wrap > div.dropdown
{left:32px; -moz-box-shadow: -8px 8px 0px #b2b2b2; -webkit-box-shadow: -8px 8px 0px #b2b2b2; box-shadow: -8px 8px 0px #b2b2b2;}
.site-nav > ul > li.right > div.dropdown-wrap > div.dropdown,
.site-nav > ul > li.right > div.dropdown-wrap > div.dropdown,
.site-nav > ul > li.right > div.dropdown-wrap > div.dropdown,
.site-nav > ul > li.right > div.dropdown-wrap > div.dropdown
{right:12px; width:49.6%; -moz-box-shadow: 8px 8px 0px #b2b2b2; -webkit-box-shadow: 8px 8px 0px #b2b2b2; box-shadow: 8px 8px 0px #b2b2b2;}
/*.site-nav > ul > li > a{ border-left:1px solid #007dc3; border-right:1px solid #007dc3;}	*/

/* 
MANI NAV DROP DOWN - LAST TIER MENU
*/
.site-nav > ul > li > div.dropdown-wrap > div.dropdown > div.row > div.col-sm-6 > ul ul a	{color:#000; font-family:'UniversLTW01-47LightCn', Arial; text-transform:none;
}

.site-nav > ul > li > div.dropdown-wrap > div.dropdown > div.row > div.col-sm-6 > ul ul	{list-style-type:disc; padding-left:15px; color:#000;}
.site-nav > ul > li > div.dropdown-wrap > div.dropdown > div.row > div.col-sm-6 > ul ul li	{padding:1px 0;}
.site-nav > ul > li > div.dropdown-wrap > div.dropdown > div.row > div.col-sm-6 > ul ul li a:hover	{color:#999b9e;}


.site-nav .dot-line em	{background-color:#007dc3;}


/* 
MANI NAV DROP DOWN - HOVER ON OTHER MENU
*/
.site-nav > ul > li.current-menu-item-fade > div.dropdown-wrap > div.dropdown, .site-nav > ul > li.current-menu-item-fade {
	background-color:#0066a6;
	}
.site-nav > ul > li.current-menu-item-fade > div.dropdown-wrap > div.dropdown > div.row > div.col-sm-6 > ul > li > a{color:#99bace;}
.site-nav > ul > li.current-menu-item-fade > div.dropdown-wrap > div.dropdown > div.row > div.col-sm-6 > ul ul a
{color:#002135;}
.site-nav > ul > li.current-menu-item-fade > div.dropdown-wrap > div.dropdown p	{color:#5c7e94;}

.site-nav > ul > li.current-menu-item-fade .dot-line em	{background-color:#0066a6;}


/* 
MANI NAV IPAD
*/
@media (max-width: 995px){
.site-nav	{font-size:12px;}
.site-nav > ul > li > a > em	{right:1.5em;}
.site-nav > ul > li > a	{padding: 0 1.9em 0 0.6em;}
}

/* 
KNOX DOT LINE 
*/
.dot-line				{font-size:9px; line-height:9px;padding-left:10px; padding-right:10px; background:url(../images/blue-dot.png) repeat-x left 50%;  background-clip:content-box; height:9px; position:relative;}
.dot-line em			{/*background-color:#FFF;*/ position:absolute;}
.left-dot-line			{text-align:left;}
.left-dot-line em		{padding-right:5px;}
.right-dot-line			{text-align:right;}
.right-dot-line em		{padding-left:5px;}

hgroup .dot-line		{position:absolute; width:280px; top:35%;}
hgroup .left-dot-line	{left:0; text-align:left;}
hgroup .right-dot-line	{right:0; text-align:right;}
.left-dot-line em:last-child, .right-dot-line em:first-child	{display:none;}
.white					{background-image:url(../images/white-dot.png) !important; }
.white em				{/*background-color: #003e7e;*/ color:#FFF;}
.dot-line em:first-child	{padding-right:5px; left:0}
.dot-line em + em 		{padding: 0 0 0 5px; right:0;}

.bg-azure .dot-line em	{/*background-color:#007dc3;*/}
.bg-black .dot-line em	{/*background-color:#000;*/}

@media (max-width: 995px){
hgroup .dot-line		{width:200px;}	
}

/* 
SEARCH BOX
*/
.search-box input.cat_textbox_small	{width:92%; border:none; font-family:'UniversLTW01-47LightCn', Arial; font-style:italic; color:#999b9e; font-size:14px; text-align:right;}
.search-box em						{color:#999b9e; font-size:10px; font-weight:600;}
.search-box							{border:1px solid #999b9e; font-family:'UniversLTW01-67BoldCn', Arial; color:#999b9e; overflow:hidden; padding-left:15px;}
.search-box span					{line-height:48px; display:inline-block;}
.light-gray							{background-color:#efefef;}
.search-box .light-gray				{display:inline-block; margin:5px; float:right; width:80%;}
@media (max-width: 995px){
.search-box .light-gray				{width:70%;}

}
/* 
QUICKLINKS
*/
.quicklinks							{font-family:'UniversLTW01-67BoldCn', Arial; color:#999b9e; border:1px solid #999b9e; line-height:48px; position:relative; z-index:10; }
.quicklinks ul					{font-family:'UniversLTW01-47LightCn', Arial; font-style:italic; color:#999b9e; outline:none; text-align:right; font-size:16px; }
.quicklinks > span					{position:absolute; left:15px;}
.quicklinks > ul					{width:100%; float:right;}
.quicklinks ul a					{color:#999b9e;}
.quicklinks ul ul					{display:none;}
.quicklinks > ul > li				{position:relative;}
.quicklinks > ul > li:hover ul		{position:absolute; right:-1px;  display:block; }
.quicklinks ul ul					{background-color:#FFF; line-height:normal; width:100%; border-bottom:1px solid #999b9e; font-family:'UniversLTW01-67BoldCn', Arial; font-style:normal;} 
.quicklinks ul ul li				{ border:1px solid #999b9e; border-bottom:none; }
.quicklinks ul ul li a				{display:block; padding:12px; width:100%; border:1px solid #ffffff; background:url(../images/quicklinks-arrow.jpg) no-repeat 0 0 #fff;}
.quicklinks ul ul li a:hover		{background:url(../images/quicklinks-arrow.jpg) no-repeat 0 -45px #fff; border:1px solid #003e7e; color:#003e7e;}
.quicklinks ul li em				{color:#999b9e; font-size:10px; font-weight:600; background-color:#efefef; float:right; line-height:48px; padding:0 12px; margin-left:12px;}

.quicklinks-wrap		{position:relative; z-index:100;}
ul.quicklink-dropdown {
    color: #999b9e;
    font-family: "UniversLTW01-47LightCn",Arial;
    font-size: 16px;
    font-style: italic;
    outline: medium none;
    text-align: right;
	display:none;
	position:absolute;
	top:50px;
	width:100%;
}

ul.quicklink-dropdown li a			{display:block; padding:12px; width:100%; border:1px solid #ffffff; background:url(../images/quicklinks-arrow.jpg) no-repeat 0 0 #fff;}
ul.quicklink-dropdown li a:hover		{background:url(../images/quicklinks-arrow.jpg) no-repeat 0 -45px #fff; border:1px solid #003e7e; color:#003e7e;}
ul.quicklink-dropdown li		{border:1px solid #999b9e; border-top:none;}


/* 
PORTAL AND PAYMENTS BUTTONS
*/
.knox-btn							{}
.knox-btn > div						{}
.knox-btn a							{font-family:'UniversLTW01-67BoldCn', Arial; font-size:16px; color:#999b9e;}
.knox-btn > div.portal				{padding-right:5px;}
.knox-btn > div.payments			{padding-left:5px;}
.knox-btn > div a{
  
    border: 1px solid #999b9e;
    box-sizing: content-box;
    display: block;
    height: 26px;
    line-height: 26px;
    padding: 5px;
	width:auto;
	}
.knox-btn > div.portal a		{background: url("../images/bg-portal.png") no-repeat right 0px content-box; text-indent:12px;}
.knox-btn > div.portal:hover a	{background-position:right -27px; border:1px solid #003e7e; color:#FFF; }
.knox-btn > div.payments a		{background:url("../images/bg-payment.png") no-repeat left 0px content-box; direction:rtl; text-indent:12px;}
.knox-btn > div.payments:hover a {background-position:left -27px; border:1px solid #003e7e; color:#FFF;}

.address					{margin-top:10px;}
.address p					{color:#999b9e; font-size:14px;}
.address p a				{color:inherit; text-decoration:underline;}
.address p a:hover			{color: #007dc3;}
.address p em				{background-color:#999b9e;}
.address p a:hover em		{background-color:#007dc3;}
.address p a.read-more		{text-decoration:none; border-bottom: 2px solid #999b9e; margin-top:-1em;}
.address p a.read-more:hover	{ border-bottom: 2px solid #007dc3; color: #007dc3;}


/* 
PROSPECTUS
*/
.prospectus img.pull-left	{margin-right:5px; width:226px;}
.prospectus a.read-more		{margin-top:-1em;}

/* 
HOMEPAGE WHAT'S HAPPENING
*/
.bg-navy div[class*=col] > p 			{color:#FFF; font-size:14px; font-family:'UniversLTW01-47LightCn', Arial;
}

/* 
MANSONRY BLOCK STYLES
*/
.grid .padding				{background-color:#fff; padding:8px;}
ul#grid li					{font-size:16px; font-family:'UniversLTW01-47LightCn', Arial;}
ul#grid li h3				{font-size:1.067em; font-weight:normal;}
ul#grid li h3 a				{color: #007dc3; font-family:'UniversLTW01-67BoldCn', Arial; }
ul#grid li h3 a span		{color:#999b9e;}
p.date						{color:#999b9e; margin-bottom:5px;}
ul#grid li a.read-more		{margin-top:-5px; background-color:#FFF;}
ul#grid ul.pagination		{display:none;}
ul#grid li p				{line-height:1.2em;}
ul#grid li p:last-child		{margin-bottom:0;}
ul#grid li .image, .webapp-image .image			{position:relative;}
ul#grid li .image .icalendar_date, .webapp-image .image	.icalendar_date			{position:absolute; bottom:10px; right:38px;}
p.icalendar_date			{width:42px;}
p.icalendar_date a			{text-decoration:none; positive:relative;}
p.icalendar_date span		{font-family:'UniversLTW01-47LightCn',Arial; display:block; text-align:center;}
p.icalendar_date span.month	{font-family:'UniversLTW01-59UltraCn',Arial; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; background-color:#007dc3; color:#FFF; font-size:12px; letter-spacing:1.8px;}
p.icalendar_date span.date	{font-family:'UniversLTW01-59UltraCn',Arial; background-color:#FFF; -moz-border-radius:0 0 5px 5px ; -webkit-border-radius:  0 0 5px 5px; border-radius: 0 0 5px 5px; font-size:34px; color:#007dc3; padding:8px 0;}

p.icalendar_date span.hover	{display:none;}
p.icalendar_date a:hover span.hover	{display:block; position:absolute;top:0; left:0; background-color:#b1b3b5; color:#FFF; width:100%; height:100%;-moz-border-radius:5px ; -webkit-border-radius:5px; border-radius:5px; }
p.icalendar_date a:hover span.hover span	{font-size:35px; font-weight:normal; padding:2px 0 8px 0;}

.twitter-container			{background:url(../images/bg-twitter.png) no-repeat center center #007dc3 ; padding:50px 20px;}
.twitter-container p.tweets		{color:#FFF; font-size:18px; margin-top:10px;}
.twitter-container p.tweets a, .twitter-container p.tweets a b	{color:#FFF;}
.twitter-container p.tweets a	{word-wrap: break-word;}
.twitter-container p.tweets a.link span	{color:#FFF;}
.twitter-container em		{position:absolute; color:#003e7e; }
.twitter-container em.fa-caret-up	{bottom:-1px; left:50%; font-size:46px; margin-left:-12px; }
.twitter-container em.fa-caret-right	{top:50%; left:14px; font-size:36px; margin-top:-18px;}
.twitter-container em.fa-caret-down	{top:-3px; left:50%; font-size:46px;margin-left:-12px;}
.twitter-container em.fa-caret-left	{top:50%; right:14px;  font-size:36px;margin-top:-18px;}





/* 
SOCIAL LINKS
*/
.social-links p					{line-height:32px; margin-right:10px; font-size:12px !important;}
.social-links ul li 				{float:left; margin-right:2px;}
.social-links ul li a			{color:#FFF; display:block; border:2px solid #fff;
-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
width:28px; height:28px; line-height:20px; text-align:center;}
.social-links ul li a:hover			{border:2px solid #007dc3;}
.social-links ul li a em			{color:#fff; font-size:0.8em; }
.social-links ul li a:hover em		{color:#007dc3;}
.social-links ul li:nth-child(2) a em	{font-size:0.65em;}



/* 
WHY KNOX
*/
.why-knox h2					{font-family:'UniversLTW01-59UltraCn', Arial; font-size:40px; font-weight:normal; color:#999b9e; line-height:1em;}
.why-knox .image				{border:12px solid #999b9e; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; width:180px; height:180px; text-align:center; margin:20px auto;}
.why-knox 						{font-size:15px;}
.why-knox p, .why-knox ul		{line-height:1.2em; margin-bottom:1em;}
.why-knox h3					{font-size:15px;}
.why-knox a.read-more			{margin-top:-1em;}

/* 
FOOTER
*/

footer							{-moz-box-shadow:inset 0px 6px 10px rgba(0,0,0,0.3); -webkit-box-shadow:inset 0px 6px 10px rgba(0,0,0,0.3); box-shadow:inset 0px 6px 10px rgba(0,0,0,0.3); padding-top:30px; font-size:15px;}

footer p						{line-height:1.2em; margin-bottom:1em;}
footer ul						{font-family:'UniversLTW01-67BoldCn', Arial; overflow:hidden; margin-top:4px;}
footer ul li					{float:left; border-right:1px solid #007DC3; margin-right:3px; padding-right:3px; line-height:1em;}
footer ul li:last-child			{margin-right:0; border-right:0;}
footer ul li a					{color:#003e7e; text-transform:uppercase;}
.footer-info .col-sm-4			{padding:0;}
.footer-info .col-sm-8			{padding-right:0;}

/* 
WEBFORM
*/
.webform .item label			{font-family:'UniversLTW01-67BoldCn', Arial; font-size:14px; padding-bottom:6px;}
.webform .item					{width:50%; padding-left: 20px !important; padding-right: 20px !important; float:left; font-family:'UniversLTW01-57Condense 723821', Arial; font-size:14px; margin-bottom:12px;}
.webform .item.xs-fields		{width:15%;}
.webform .item.sm-fields		{width:35%;}
.webform .item.lg-fields		{width:100%;}
.webform select.cat_dropdown	{padding:10px; margin-top:0;}
.webform input, .webform select, textarea.cat_listbox	{font-family:'UniversLTW01-47LightCn', Arial; font-size:18px; width:100%;}
.webform input.cat_button		{font-family:'UniversLTW01-67BoldCn', Arial; font-weight:normal; font-size:14px; border:none; width:160px; background:url("../images/bg-payment.png") no-repeat 0 0px; direction:rtl; height:26px; line-height:1em; text-align:right; padding-right:10px; transition:none; color:#999b9e;}
.webform .item.form-button span	{border:1px solid #999b9e; padding:8px 4px;}
.webform .item.form-button span:hover	{border:1px solid #003e7e;}
.webform .item.form-button span:hover input.cat_button	{background-position: 0 -26px; color:#fff; }
.webform input[type=checkbox]	{width:auto;}
span.req						{color: #007dc3;}

/* 
INTERNAL PAGE LAYOUT
*/
.internal-wrapper section#home	{/*margin-top:-260px;*/}
.internal-wrapper section#home:not(.about-template) #slides	{height:500px !important;}
.internal-wrapper .section-title h1				{ background-color: #fff;
    display: inline-block;
    margin-top: 0;
    padding: 0 10px;
    position: relative;
    z-index: 2; }
.internal-wrapper .section-title h1.bg-navy		{background-color:#003e7e;}
.internal-wrapper .top-crest .section-title h1	{margin-top:100px; background:none;}
.internal-wrapper .top-crest 	{top:-315px !important /*-265px*/; position:absolute !important; }
.internal-wrapper .slides-navigation	{display:none;}
.internal-wrapper .top-crest .country	{bottom:48%;}

/* 
LATEST NEW WEB APP
*/
.webapp-image p					{font-size:14px;}
.webapp-detail h1				{background-color:#FFF; display:inline-block; padding:0 20px; position:relative; z-index:10;}
.webapp-detail hgroup .dot-line	{top:25%;}
.webapp-detail ul			{margin:1em 0;}
.webapp-detail ul li		{position:relative;  padding-left:1.1em; margin-bottom:2px;}
.webapp-detail ul li:before	{content:'\2022'; color:#007dc3; position:absolute; left:1%; top:0;}


/* 
PAGE SLICK SLIDER
*/
#knox-slider					{padding-left:0; padding-right:0px;}
button.slick-prev	{
	background: url("../images/slider-nav.png") no-repeat scroll -81px 0 rgba(0, 0, 0, 0);
    height: 71px;
    width: 81px;
	left:0;
}
button.slick-prev:hover{background-position:-81px -71px;}

button.slick-next	{
	background: url("../images/slider-nav.png") no-repeat scroll 0px 0 rgba(0, 0, 0, 0);
    height: 71px;
    width: 81px;
	right:0;
}

button.slick-next:hover{background-position:0px -71px;}
.slick-slide .caption				{font-family:'UniversLTW01-47LightCn', Arial; padding:6px; }
.slick-active .caption				{color:#fff;}

ul.file-list			{margin-bottom:1em;}
ul.file-list li			{background-color: #e9e9e9; margin: 5px 0; padding:6px 10px;}
ul.file-list li .size	{color:#999; font-size:0.8em;}

.section-title			{margin-top:30px;}
.top-crest hgroup.section-title	{margin-top:0;}


.addthisevent-drop .addthisevent_dropdown, span#atedrop6-drop		{display:none; position:absolute; top:60px !important; left:0px !important; background-color:#007dc3; padding:10px; color:#fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;z-index:1; }
.addthisevent-drop .addthisevent_dropdown span, span#atedrop6-drop span	{cursor:pointer;}


.local-main-image:not(.about-template-local)		{height:500px;
    background-size: cover;
   
    background-repeat: no-repeat;
    background-position: center center; }
	
@media (min-width: 1025px){
.local-main-image		{background-attachment: fixed;}

}

p.literature-container	{margin-bottom:0; color:#777;}





/* 
Business Directory Categories
*/

h2.business-category-title			{font-family:'UniversLTW01-47LightCn', Arial; font-size:21px; color:#999b9e; padding-top:10px; } 

.categories							{font-family:'UniversLTW01-67BoldCn', Arial; color:#999b9e; border:1px solid #999b9e; line-height:48px; position:relative; z-index:10; }
.categories ul						{font-family:'UniversLTW01-47LightCn', Arial; font-style:italic; color:#999b9e; outline:none; text-align:right; font-size:16px; }
.categories > span					{position:absolute; left:15px;}
.categories > ul					{width:100%; float:right;}
.categories ul a					{color:#999b9e;}
.categories ul ul					{display:none;}
.categories > ul > li				{position:relative;}
.categories > ul > li:hover ul		{position:absolute; right:-1px;  display:block; }
.categories ul ul					{background-color:#FFF; line-height:normal; width:100%; border-bottom:1px solid #999b9e; font-family:'UniversLTW01-67BoldCn', Arial; font-style:normal;} 
.categories ul ul li				{ border:1px solid #999b9e; border-bottom:none; }
.categories ul ul li a				{display:block; padding:12px; width:100%; border:1px solid #ffffff; background:url(../images/quicklinks-arrow.jpg) no-repeat 0 0 #fff;}
.categories ul ul li a:hover		{background:url(../images/quicklinks-arrow.jpg) no-repeat 0 -45px #fff; border:1px solid #003e7e; color:#003e7e;}
.categories ul li em				{color:#999b9e; font-size:10px; font-weight:600; background-color:#efefef; float:right; line-height:48px; padding:0 12px; margin-left:12px;}

.categories-wrap		{position:relative; z-index:200;}
ul.categories-dropdown {
    color: #999b9e;
    font-family: "UniversLTW01-47LightCn",Arial;
    font-size: 16px;
    font-style: italic;
    outline: medium none;
    text-align: right;
	display:none;
	position:absolute;
	top:50px;
	width:100%;
}

ul.categories-dropdown 					{border-left:1px solid #999b9e; border-right:1px solid #999b9e; border-bottom:1px solid #999b9e;}
ul.categories-dropdown li a				{text-align:left; display:block; font-style:normal; color:#333; padding:12px; width:100%; /*border:1px solid #ffffff;*/ background:/*url(../images/quicklinks-arrow.jpg) no-repeat 0 0*/ #efefef;-webkit-transition: all 0.5s ease;
}
ul.categories-dropdown li a:hover		{background-color:#fafafa; /*background:url(../images/quicklinks-arrow.jpg) no-repeat 0 -45px #fff; border:1px solid #003e7e;*/ color:#003e7e;}
ul.categories-dropdown li				{/*border:1px solid #999b9e;*/  border-top:none;}

/* 
Business Directory Webapp Item
*/
 .business-list {border-top:solid 5px #f9f9f9; padding:40px 0;}
    .business-list .left img {width:100%;}
    
    .business-list h3 {font-family:"UniversLTW01-59UltraCn",Arial; font-size:28px; color:#003e7e; margin:0;}
	.business-list h4 {font-family:'UniversLTW01-47LightCn', Arial; font-size:16px; color:#999b9e; margin:0 0 20px;;}

    .business-list .description p {font-size:16px; color:#333;}
    
    .business-list ul.address,
    .business-list ul.websites,
    .business-list ul.email, 
    .business-list ul.social {list-style-type: none; margin:20px 0;}
    
    .business-list ul.email {margin-bottom:0!important;}
    
    .business-list ul.address li,
    .business-list ul.websites li,
    .business-list ul.email li,
    .business-list ul.social li {font-size:16px; line-height:1.5; color:#333; margin:5px 0; position:relative; padding-left:25px;}
    
    .business-list ul.address li a,
    .business-list ul.websites li a,
    .business-list ul.email li a,
    .business-list ul.social li a {text-decoration:none;}
    
    .business-list ul.address li a:hover,
    .business-list ul.websites li a:hover,
    .business-list ul.email li a:hover,
    .business-list ul.social li a:hover{text-decoration:underline;}
    
    .business-list ul.address li:before,
    .business-list ul.websites li:before,
    .business-list ul.email li:before,
    .business-list ul.social li:before {position:absolute; left:0; color:#003e7e; font-family:"FontAwesome"}
    
    .business-list ul.address li:before {content:"\f041";}
    .business-list ul.websites li:before {content:"\f0ac";}
    .business-list ul.email li:before {content:"\f109";}
    
    .business-list ul.social li.facebook:before {content:"\f082";}
    .business-list ul.social li.twitter:before {content:"\f099";}
    .business-list ul.social li.instagram:before {content:"\f16d";}
    .business-list ul.social li.google-plus:before {content:"\f0d5";}
    .business-list ul.social li.linkedin:before {content:"\f08c";}

    
    .business-list .phone {font-family:'UniversLTW01-47LightCn', Arial; font-size:24px; font-weight:300; color:#333; margin-bottom:50px;}
    .business-list .phone .fa {font-size:90%; color:#ccc;}
    
    .business-list h5 {letter-spacing:0.05rem;}


@media (max-width: 768px){
	.webform .item, .webform .item.sm-fields, .webform .item.xs-fields{width:100%;}
    .facilities-table tr td:first-child { width: 30%;}
}
#qLoverlay{z-index:100000000 !important;}

.internal-wrapper hgroup.visible-sm.section-title,
section.front-page hgroup.visible-sm.section-title
{width:100%; position:absolute; text-align:center; top:-200px; z-index:1000;}
section.front-page hgroup.visible-sm.section-title {top:-240px;}

.internal-wrapper hgroup.visible-sm.section-title h1 {background:none; width:60%;}
.internal-wrapper hgroup.visible-sm.section-title h1 img {width:100%;}

@media screen and (min-width: 768px) and (max-width: 992px){
	.navigtion-mobile	{top:300px !important;}
	section.front-page .navigtion-mobile	{top:370px !important;}
}

.country img	{width:27px; max-width:27px;}


.fancy-button.large a {
	
	color: #999b9e; font-size: 16px !important;
}

.fancy-button.large a:hover {color:#fff;}

.modal-content button.close {color: #fff; opacity: 1;   font-size: 30px;
    font-weight: normal; padding: 5px 5px 0 0;}

.radio-list input {width:10%;}
#atedrop1-drop {z-index: 1;}